espaces vectoriels en dimension finie:
  f est un endo:
    - - c'est linéaire: mq f(CL) = CL(f)
      - source = but
  dimension de image et noyau:
    - dim E = dim Im + dim Ker: nombre de vecteurs dans le Vect
  dim:
    - - nombre de vecteurs dans le Vect
  ker:
    - - "{ a in E, f(a) = 0 }"
  im:
    - - f^->(E)
  nilpotent:
    - - par récurrence
  E = F:
    - - double inclusion
    - - dim E = dim F
      - E ⊂ F
  E est un sev:
    - - stabilité par CL de tout les éléments de E
  B est une base:
    - - card B = dim E
      - B est libre: CL nulle => CL triviale
    - - card B = dim E
      - B est génératrice: ∀ e ∈ E, e = CL(vecteurs de B)

applications linéaires:
  f = g:
    - - f = g sur chaque vecteur de la base

polynomes:
  déterminer un degré:
    - scinder le polynome

arithmétique:
  existance d'un plus petit entier tel que:
    - - entier satisfaisants non vide => donc possède un min

DLs:
  dériver: false
